/*背景图片 粘在CSS框*/
body {
    color: #000;
    background:url(https://images.pexels.com/photos/1234390/pexels-photo-1234390.jpeg) no-repeat fixed;/*url里放图片地址*/
    background-size:cover;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    min-height: 101%;
}
#home {
    margin: 0 auto;
    width: 75%;/*大白框的宽度*/
    min-width: 650px;/*最小宽度*/
    /* background-color: #ffffffa8; */
    background-color: rgba(245, 245, 245, 0.7);
    padding: 30px;
    margin-top: 70px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
/* 博客标题 */
#blogTitle {
    height: 100px;  /*高度*/
    clear: both;
    background-color: rgba(245, 245, 245, 0);
}
#blogTitle h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.8em;/*原始 1.6em*/
    margin-top: 10px;/*原始 15px */
    color: #548B54;
}
#blogTitle h2 {
    font-weight: normal;
    font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/
    line-height: 1.8;
    color: #111;
    font-weight: bold;
}
/* 侧边栏样式背景 */
.catListTitle {
    background: #000000;
}
/* 博客内容标题 */
.postTitle a:link,.postTitle a:visited,.postTitle a:active {
    color: #8c8ace;
    transition: all .4s linear 0s
}
#topics .postTitle {
    font-size: 32px;
}
/****** 广告类 ******/
/* 屏蔽多个广告相关元素，使其不显示 */
#cnblogs_ch,
#under_post_card1,
#under_post_card2,
#under-post-card,
#blog_c1,
#opt_under_post,
#ad_t2,
#cnblogs_c1,
#under_post_news,
#cnblogs_c2,
#under_post_kb {
    display: none;
}
/* 去除博客园会员广告相关元素，使其不显示 */
.charm-bar-wrapper {
    display: none;
}

/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:50px;
    right:0px;
    width: auto;
    height: auto; 
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #e5e5e5;
    border-right:none;
    text-align:center;
    background:#ffffff;
}

#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:200px;
    min-height:108px;
    max-height:460px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
}

#sideBarContents dd:hover, dt:hover {
    color:#A7995A;
}
#sideBarContents dd{
    margin-left:20px;
}


